2017-08-18 16:25 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0011491CentOS-7kernelpublic2017-05-23 03:38
Reportervolnei 
PriorityhighSeveritycrashReproducibilityalways
StatusnewResolutionopen 
Product Version7.2.1511 
Target VersionFixed in Version 
Summary0011491: Failed to start Crash recovery kernel arming
DescriptionAfter made the upgrade to kernel 3.10.0-327.36.1.el7.x86_64, the system no longer starts the kdump.service, as can be seen below.


The attached file: informations.txt contains the contents of files: dmesg, boot.log and systemctl kdump.service status
Steps To ReproduceUpdate to kernel kernel 3.10.0-327.36.1.el7.x86_64
Additional Information kdump.service - Crash recovery kernel arming
   Loaded: loaded (/usr/lib/systemd/system/kdump.service; enabled; vendor preset: enabled)
   Active: failed (Result: exit-code) since Qua 2016-09-21 09:13:59 BRT; 1min 40s ago
  Process: 724 ExecStart=/usr/bin/kdumpctl start (code=exited, status=1/FAILURE)
 Main PID: 724 (code=exited, status=1/FAILURE)

Set 21 09:13:57 barney.operacionalconstrutora.com.br systemd[1]: Starting Crash recovery kernel arming...
Set 21 09:13:59 barney.operacionalconstrutora.com.br kdumpctl[724]: Error: /boot/vmlinuz-3.10.0-327.36.1.el7.x86_64 not found.
Set 21 09:13:59 barney.operacionalconstrutora.com.br kdumpctl[724]: Starting kdump: [FAILED]
Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: kdump.service: main process exited, code=exited, status=1/FAILURE
Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: Failed to start Crash recovery kernel arming.
Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: Unit kdump.service entered failed state.
Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: kdump.service failed.


/boot files-rw-r--r-- 1 root root 126431 Mai 12 08:13 config-3.10.0-327.18.2.el7.x86_64
-rw-r--r-- 1 root root 126431 Jun 23 14:14 config-3.10.0-327.22.2.el7.x86_64
-rw-r--r-- 1 root root 126431 Ago 3 08:21 config-3.10.0-327.28.2.el7.x86_64
-rw-r--r-- 1 root root 126431 Ago 18 16:15 config-3.10.0-327.28.3.el7.x86_64
-rw-r--r-- 1 root root 126431 Set 18 10:14 config-3.10.0-327.36.1.el7.x86_64
drwxr-xr-x. 2 root root 26 Out 1 2015 grub
drwx------. 6 root root 4096 Set 20 10:26 grub2
-rw-r--r--. 1 root root 40701644 Jan 13 2015 initramfs-0-rescue-c71e12286c654654afba651254479a5a.img
-rw-r--r-- 1 root root 32299696 Ago 4 08:44 initramfs-3.10.0-327.18.2.el7.x86_64.img
-rw-r--r-- 1 root root 20721228 Mai 13 08:00 initramfs-3.10.0-327.18.2.el7.x86_64kdump.img
-rw-r--r-- 1 root root 32299233 Ago 4 08:45 initramfs-3.10.0-327.22.2.el7.x86_64.img
-rw-r--r-- 1 root root 20774716 Jun 24 08:43 initramfs-3.10.0-327.22.2.el7.x86_64kdump.img
-rw-r--r-- 1 root root 32301123 Ago 4 08:48 initramfs-3.10.0-327.28.2.el7.x86_64.img
-rw-r--r-- 1 root root 20769615 Ago 4 08:51 initramfs-3.10.0-327.28.2.el7.x86_64kdump.img
-rw-r--r-- 1 root root 32299022 Ago 22 15:57 initramfs-3.10.0-327.28.3.el7.x86_64.img
-rw-r--r-- 1 root root 20770937 Ago 23 08:03 initramfs-3.10.0-327.28.3.el7.x86_64kdump.img
-rw-r--r-- 1 root root 32227329 Set 20 10:26 initramfs-3.10.0-327.36.1.el7.x86_64.img
-rw-r--r--. 1 root root 10191256 Dez 15 2015 initrd-plymouth.img
-rw-r--r-- 1 root root 252654 Mai 12 08:15 symvers-3.10.0-327.18.2.el7.x86_64.gz
-rw-r--r-- 1 root root 252647 Jun 23 14:17 symvers-3.10.0-327.22.2.el7.x86_64.gz
-rw-r--r-- 1 root root 252632 Ago 3 08:23 symvers-3.10.0-327.28.2.el7.x86_64.gz
-rw-r--r-- 1 root root 252632 Ago 18 16:17 symvers-3.10.0-327.28.3.el7.x86_64.gz
-rw-r--r-- 1 root root 252739 Set 18 10:15 symvers-3.10.0-327.36.1.el7.x86_64.gz
-rw------- 1 root root 2963297 Mai 12 08:13 System.map-3.10.0-327.18.2.el7.x86_64
-rw------- 1 root root 2963822 Jun 23 14:14 System.map-3.10.0-327.22.2.el7.x86_64
-rw------- 1 root root 2964683 Ago 3 08:21 System.map-3.10.0-327.28.2.el7.x86_64
-rw------- 1 root root 2964731 Ago 18 16:15 System.map-3.10.0-327.28.3.el7.x86_64
-rw------- 1 root root 2965270 Set 18 10:14 System.map-3.10.0-327.36.1.el7.x86_64
-rwxr-xr-x. 1 root root 4902656 Jan 13 2015 vmlinuz-0-rescue-c71e12286c654654afba651254479a5a
-rwxr-xr-x 1 root root 5157360 Mai 12 08:13 vmlinuz-3.10.0-327.18.2.el7.x86_64
-rwxr-xr-x 1 root root 5158704 Jun 23 14:14 vmlinuz-3.10.0-327.22.2.el7.x86_64
-rwxr-xr-x 1 root root 5159792 Ago 3 08:21 vmlinuz-3.10.0-327.28.2.el7.x86_64
-rwxr-xr-x 1 root root 5159792 Ago 18 16:15 vmlinuz-3.10.0-327.28.3.el7.x86_64
-rwxr-xr-x 1 root root 5157296 Set 18 10:14 vmlinuz-3.10.0-327.36.1.el7.x86_6


TagsNo tags attached.
abrt_hash
URL
Attached Files
  • txt file icon informations.txt (72,715 bytes) 2016-09-21 12:54 -
    ================== DMESG
    
    [    0.000000] CPU0 microcode updated early to revision 0xe, date = 2013-06-26
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-327.28.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Thu Aug 18 19:05:49 UTC 2016
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.28.3.el7.x86_64 root=/dev/mapper/centos_barney-lv_root ro rd.lvm.lv=centos_barney/lv_root rd.lvm.lv=centos_barney/lv_swap vconsole.font=latarcyrheb-sun16 crashkernel=auto vconsole.keymap=br-abnt2 rhgb quiet biosdevname=0 net.ifnames=0 kvm-intel.nested=1 intel_iommu=on LANG=pt_BR.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009bfff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009c000-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bf451fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000bf452000-0x00000000bf494fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bf495000-0x00000000bf508fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000bf509000-0x00000000bf50afff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000bf50b000-0x00000000bf610fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000bf611000-0x00000000bf611fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000bf612000-0x00000000bf612fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bf613000-0x00000000bf61afff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000bf61b000-0x00000000bf61bfff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bf61c000-0x00000000bf61dfff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000bf61e000-0x00000000bf625fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bf626000-0x00000000bf646fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000bf647000-0x00000000bf689fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bf68a000-0x00000000bf7fffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000e3ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000003fbffffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000003fc000000-0x00000003ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000400000000-0x000000043bffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.6 present.
    [    0.000000] DMI:                  /DH55TC, BIOS TCIBX10H.86A.0048.2011.1206.1342 12/06/2011
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] AGP: No AGP bridge found
    [    0.000000] e820: last_pfn = 0x43c000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-CFFFF write-protect
    [    0.000000]   D0000-E7FFF uncachable
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask C00000000 write-back
    [    0.000000]   1 base 400000000 mask FC0000000 write-back
    [    0.000000]   2 base 0C0000000 mask FC0000000 uncachable
    [    0.000000]   3 base 3FC000000 mask FFC000000 uncachable
    [    0.000000]   4 base 43C000000 mask FFC000000 uncachable
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 16GB, type WB
    [    0.000000] reg 1, base: 16GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 3GB, range: 1GB, type UC
    [    0.000000] reg 3, base: 16320MB, range: 64MB, type UC
    [    0.000000] reg 4, base: 17344MB, range: 64MB, type UC
    [    0.000000] total RAM covered: 16256M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 3, base: 8GB, range: 8GB, type WB
    [    0.000000] reg 4, base: 16320MB, range: 64MB, type UC
    [    0.000000] reg 5, base: 16GB, range: 1GB, type WB
    [    0.000000] reg 6, base: 17344MB, range: 64MB, type UC
    [    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
    [    0.000000] e820: update [mem 0x3fc000000-0x3ffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fccd0-0x000fccdf] mapped at [ffff8800000fccd0]
    [    0.000000] Base memory trampoline at [ffff880000096000] 96000 size 24576
    [    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
    [    0.000000]  [mem 0x00000000-0x000fffff] page 4k
    [    0.000000] BRK [0x01f36000, 0x01f36fff] PGTABLE
    [    0.000000] BRK [0x01f37000, 0x01f37fff] PGTABLE
    [    0.000000] BRK [0x01f38000, 0x01f38fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x43be00000-0x43bffffff]
    [    0.000000]  [mem 0x43be00000-0x43bffffff] page 2M
    [    0.000000] BRK [0x01f39000, 0x01f39fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x438000000-0x43bdfffff]
    [    0.000000]  [mem 0x438000000-0x43bdfffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x400000000-0x437ffffff]
    [    0.000000]  [mem 0x400000000-0x437ffffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x00100000-0xbf451fff]
    [    0.000000]  [mem 0x00100000-0x001fffff] page 4k
    [    0.000000]  [mem 0x00200000-0xbf3fffff] page 2M
    [    0.000000]  [mem 0xbf400000-0xbf451fff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xbf509000-0xbf50afff]
    [    0.000000]  [mem 0xbf509000-0xbf50afff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xbf611000-0xbf611fff]
    [    0.000000]  [mem 0xbf611000-0xbf611fff] page 4k
    [    0.000000] BRK [0x01f3a000, 0x01f3afff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0xbf68a000-0xbf7fffff]
    [    0.000000]  [mem 0xbf68a000-0xbf7fffff] page 4k
    [    0.000000] init_memory_mapping: [mem 0x100000000-0x3fbffffff]
    [    0.000000]  [mem 0x100000000-0x3fbffffff] page 2M
    [    0.000000] BRK [0x01f3b000, 0x01f3bfff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x34254000-0x36121fff]
    [    0.000000] ACPI: RSDP 00000000000f0410 00024 (v02  INTEL)
    [    0.000000] ACPI: XSDT 00000000bf61ce18 00054 (v01 INTEL  DH55TC   01072009 MSFT 00010013)
    [    0.000000] ACPI: FACP 00000000bf61ad98 000F4 (v04 INTEL  DH55TC   01072009 MSFT 00010013)
    [    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-395)
    [    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xBF61BF40/0x00000000BF61BE40, using 32 (20130517/tbfadt-522)
    [    0.000000] ACPI: DSDT 00000000bf613018 06B90 (v01 INTEL  DH55TC   00000000 INTL 20051117)
    [    0.000000] ACPI: FACS 00000000bf61bf40 00040
    [    0.000000] ACPI: APIC 00000000bf61af18 000CC (v02 INTEL  DH55TC   01072009 MSFT 00010013)
    [    0.000000] ACPI: SSDT 00000000bf61ac18 00102 (v01 INTEL  DH55TC   00000001 MSFT 03000001)
    [    0.000000] ACPI: MCFG 00000000bf61df18 0003C (v01 INTEL  DH55TC   01072009 MSFT 00000097)
    [    0.000000] ACPI: HPET 00000000bf61de98 00038 (v01 INTEL  DH55TC   01072009 AMI. 00000003)
    [    0.000000] ACPI: ASF! 00000000bf61cc18 000A0 (v32 INTEL  DH55TC   00000001 TFSM 000F4240)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000043bffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x43bffffff]
    [    0.000000]   NODE_DATA [mem 0x43bfcb000-0x43bff1fff]
    [    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16245MB)
    [    0.000000]  [ffffea0000000000-ffffea0010ffffff] PMD -> [ffff88042b600000-ffff88043b5fffff] on node 0
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x43bffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
    [    0.000000]   node   0: [mem 0x00100000-0xbf451fff]
    [    0.000000]   node   0: [mem 0xbf509000-0xbf50afff]
    [    0.000000]   node   0: [mem 0xbf611000-0xbf611fff]
    [    0.000000]   node   0: [mem 0xbf68a000-0xbf7fffff]
    [    0.000000]   node   0: [mem 0x100000000-0x3fbffffff]
    [    0.000000]   node   0: [mem 0x400000000-0x43bffffff]
    [    0.000000] On node 0 totalpages: 4158822
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3995 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 12184 pages used for memmap
    [    0.000000]   DMA32 zone: 779723 pages, LIFO batch:31
    [    0.000000]   Normal zone: 52992 pages used for memmap
    [    0.000000]   Normal zone: 3375104 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
    [    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 16 CPUs, 12 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf452000-0xbf494fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf495000-0xbf508fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf50b000-0xbf610fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf612000-0xbf612fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf613000-0xbf61afff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf61b000-0xbf61bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf61c000-0xbf61dfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf61e000-0xbf625fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf626000-0xbf646fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf647000-0xbf689fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xdfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xe3ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe4000000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x3fc000000-0x3ffffffff]
    [    0.000000] e820: [mem 0xbf800000-0xdfffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88042b200000 s95424 r8192 d31552 u262144
    [    0.000000] pcpu-alloc: s95424 r8192 d31552 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4093561
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.28.3.el7.x86_64 root=/dev/mapper/centos_barney-lv_root ro rd.lvm.lv=centos_barney/lv_root rd.lvm.lv=centos_barney/lv_swap vconsole.font=latarcyrheb-sun16 crashkernel=auto vconsole.keymap=br-abnt2 rhgb quiet biosdevname=0 net.ifnames=0 kvm-intel.nested=1 intel_iommu=on LANG=pt_BR.UTF-8
    [    0.000000] Intel-IOMMU: enabled
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] AGP: Checking aperture...
    [    0.000000] AGP: No AGP bridge found
    [    0.000000] Memory: 16092416k/17760256k available (6444k kernel code, 1124968k absent, 542872k reserved, 4265k data, 1632k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
    [    0.000000] 	Offload RCU callbacks from all CPUs
    [    0.000000] 	Offload RCU callbacks from CPUs: 0-15.
    [    0.000000] NR_IRQS:327936 nr_irqs:552 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 67108864 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2926.027 MHz processor
    [    0.000017] Calibrating delay loop (skipped), value calculated using timer frequency.. 5852.05 BogoMIPS (lpj=2926027)
    [    0.000020] pid_max: default: 32768 minimum: 301
    [    0.000048] Security Framework initialized
    [    0.000056] SELinux:  Initializing.
    [    0.000064] SELinux:  Starting in permissive mode
    [    0.001355] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.004899] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.006321] Mount-cache hash table entries: 4096
    [    0.006536] Initializing cgroup subsys memory
    [    0.006546] Initializing cgroup subsys devices
    [    0.006548] Initializing cgroup subsys freezer
    [    0.006550] Initializing cgroup subsys net_cls
    [    0.006552] Initializing cgroup subsys blkio
    [    0.006553] Initializing cgroup subsys perf_event
    [    0.006555] Initializing cgroup subsys hugetlb
    [    0.006582] CPU: Physical Processor ID: 0
    [    0.006583] CPU: Processor Core ID: 0
    [    0.006588] mce: CPU supports 9 MCE banks
    [    0.006598] CPU0: Thermal monitoring enabled (TM1)
    [    0.006608] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
    Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
    tlb_flushall_shift: 6
    [    0.006688] Freeing SMP alternatives: 28k freed
    [    0.007937] ACPI: Core revision 20130517
    [    0.011163] ACPI: All ACPI Tables successfully acquired
    [    0.011277] ftrace: allocating 24602 entries in 97 pages
    [    0.022585] Switched APIC routing to physical flat.
    [    0.023116] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.033120] smpboot: CPU0: Intel(R) Core(TM) i3 CPU         530  @ 2.93GHz (fam: 06, model: 25, stepping: 02)
    [    0.134809] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
    [    0.134826] perf_event_intel: CPUID marked event: 'bus cycles' unavailable
    [    0.134829] ... version:                3
    [    0.134830] ... bit width:              48
    [    0.134831] ... generic registers:      4
    [    0.134832] ... value mask:             0000ffffffffffff
    [    0.134833] ... max period:             000000007fffffff
    [    0.134833] ... fixed-purpose events:   3
    [    0.134834] ... event mask:             000000070000000f
    [    0.149914] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.161378] CPU2 microcode updated early to revision 0xe, date = 2013-06-26
    [    0.136492] smpboot: Booting Node   0, Processors  #1 #2 #3
    [    0.176905] Brought up 4 CPUs
    [    0.176910] smpboot: Total of 4 processors activated (23408.21 BogoMIPS)
    [    0.179446] devtmpfs: initialized
    [    0.182168] EVM: security.selinux
    [    0.182169] EVM: security.ima
    [    0.182170] EVM: security.capability
    [    0.182249] PM: Registering ACPI NVS region [mem 0xbf452000-0xbf494fff] (274432 bytes)
    [    0.182255] PM: Registering ACPI NVS region [mem 0xbf612000-0xbf612fff] (4096 bytes)
    [    0.182256] PM: Registering ACPI NVS region [mem 0xbf61b000-0xbf61bfff] (4096 bytes)
    [    0.182257] PM: Registering ACPI NVS region [mem 0xbf61e000-0xbf625fff] (32768 bytes)
    [    0.182259] PM: Registering ACPI NVS region [mem 0xbf647000-0xbf689fff] (274432 bytes)
    [    0.183145] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.183228] NET: Registered protocol family 16
    [    0.183430] ACPI: bus type PCI registered
    [    0.183432] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.183490] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
    [    0.183493] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in E820
    [    0.183612] PCI: Using configuration type 1 for base access
    [    0.184605] ACPI: Added _OSI(Module Device)
    [    0.184607] ACPI: Added _OSI(Processor Device)
    [    0.184608] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.184610] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.185400] ACPI: EC: Look up EC in DSDT
    [    0.186287] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.188437] ACPI: SSDT 00000000bf612c18 0038C (v01    AMI      IST 00000001 MSFT 03000001)
    [    0.188657] ACPI: Dynamic OEM Table Load:
    [    0.188658] ACPI: SSDT           (null) 0038C (v01    AMI      IST 00000001 MSFT 03000001)
    [    0.188677] ACPI BIOS Warning (bug): Incorrect checksum in table [SSDT] - 0x3F, should be 0x1F (20130517/tbprint-204)
    [    0.188680] ACPI: SSDT 00000000bf61bd18 00084 (v01    AMI      CST 00000001 MSFT 03000001)
    [    0.188861] ACPI: Dynamic OEM Table Load:
    [    0.188862] ACPI: SSDT           (null) 00084 (v01    AMI      CST 00000001 MSFT 03000001)
    [    0.189274] ACPI: Interpreter enabled
    [    0.189282] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
    [    0.189292] ACPI: (supports S0 S1 S3 S4 S5)
    [    0.189293] ACPI: Using IOAPIC for interrupt routing
    [    0.189314] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.189471] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.193964] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.193969] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.194083] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
    [    0.194138] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
    [    0.194141] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
    [    0.194142] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
    [    0.194144] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
    [    0.194200] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
    [    0.194350] PCI host bridge to bus 0000:00
    [    0.194353] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.194354] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
    [    0.194356] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
    [    0.194357] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
    [    0.194359] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff]
    [    0.194366] pci 0000:00:00.0: [8086:0040] type 00 class 0x060000
    [    0.194381] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
    [    0.194437] pci 0000:00:01.0: [8086:0041] type 01 class 0x060400
    [    0.194466] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.194496] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.194553] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
    [    0.194588] pci 0000:00:16.0: reg 0x10: [mem 0xfe729000-0xfe72900f 64bit]
    [    0.194703] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.194767] pci 0000:00:16.2: [8086:3b66] type 00 class 0x010185
    [    0.194794] pci 0000:00:16.2: reg 0x10: [io  0xf150-0xf157]
    [    0.194806] pci 0000:00:16.2: reg 0x14: [io  0xf140-0xf143]
    [    0.194818] pci 0000:00:16.2: reg 0x18: [io  0xf130-0xf137]
    [    0.194828] pci 0000:00:16.2: reg 0x1c: [io  0xf120-0xf123]
    [    0.194839] pci 0000:00:16.2: reg 0x20: [io  0xf110-0xf11f]
    [    0.194961] pci 0000:00:16.3: [8086:3b67] type 00 class 0x070002
    [    0.194984] pci 0000:00:16.3: reg 0x10: [io  0xf100-0xf107]
    [    0.194995] pci 0000:00:16.3: reg 0x14: [mem 0xfe728000-0xfe728fff]
    [    0.195150] pci 0000:00:19.0: [8086:10f0] type 00 class 0x020000
    [    0.195172] pci 0000:00:19.0: reg 0x10: [mem 0xfe700000-0xfe71ffff]
    [    0.195182] pci 0000:00:19.0: reg 0x14: [mem 0xfe727000-0xfe727fff]
    [    0.195192] pci 0000:00:19.0: reg 0x18: [io  0xf020-0xf03f]
    [    0.195270] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
    [    0.195306] pci 0000:00:19.0: System wakeup disabled by ACPI
    [    0.195339] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
    [    0.195361] pci 0000:00:1a.0: reg 0x10: [mem 0xfe726000-0xfe7263ff]
    [    0.195458] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.195505] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.195538] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
    [    0.195560] pci 0000:00:1b.0: reg 0x10: [mem 0xfe720000-0xfe723fff 64bit]
    [    0.195654] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.195721] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
    [    0.195744] pci 0000:00:1d.0: reg 0x10: [mem 0xfe725000-0xfe7253ff]
    [    0.195842] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.195885] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.195916] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
    [    0.196007] pci 0000:00:1e.0: System wakeup disabled by ACPI
    [    0.196034] pci 0000:00:1f.0: [8086:3b06] type 00 class 0x060100
    [    0.196182] pci 0000:00:1f.2: [8086:3b20] type 00 class 0x01018f
    [    0.196201] pci 0000:00:1f.2: reg 0x10: [io  0xf0f0-0xf0f7]
    [    0.196211] pci 0000:00:1f.2: reg 0x14: [io  0xf0e0-0xf0e3]
    [    0.196221] pci 0000:00:1f.2: reg 0x18: [io  0xf0d0-0xf0d7]
    [    0.196231] pci 0000:00:1f.2: reg 0x1c: [io  0xf0c0-0xf0c3]
    [    0.196241] pci 0000:00:1f.2: reg 0x20: [io  0xf0b0-0xf0bf]
    [    0.196250] pci 0000:00:1f.2: reg 0x24: [io  0xf0a0-0xf0af]
    [    0.196345] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
    [    0.196363] pci 0000:00:1f.3: reg 0x10: [mem 0xfe724000-0xfe7240ff 64bit]
    [    0.196389] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
    [    0.196465] pci 0000:00:1f.5: [8086:3b26] type 00 class 0x010185
    [    0.196485] pci 0000:00:1f.5: reg 0x10: [io  0xf090-0xf097]
    [    0.196495] pci 0000:00:1f.5: reg 0x14: [io  0xf080-0xf083]
    [    0.196505] pci 0000:00:1f.5: reg 0x18: [io  0xf070-0xf077]
    [    0.196515] pci 0000:00:1f.5: reg 0x1c: [io  0xf060-0xf063]
    [    0.196525] pci 0000:00:1f.5: reg 0x20: [io  0xf050-0xf05f]
    [    0.196534] pci 0000:00:1f.5: reg 0x24: [io  0xf040-0xf04f]
    [    0.196652] pci 0000:01:00.0: [1002:9498] type 00 class 0x030000
    [    0.196665] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff 64bit pref]
    [    0.196673] pci 0000:01:00.0: reg 0x18: [mem 0xfe620000-0xfe62ffff 64bit]
    [    0.196679] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
    [    0.196690] pci 0000:01:00.0: reg 0x30: [mem 0xfe600000-0xfe61ffff pref]
    [    0.196717] pci 0000:01:00.0: supports D1 D2
    [    0.196747] pci 0000:01:00.1: [1002:aa38] type 00 class 0x040300
    [    0.196759] pci 0000:01:00.1: reg 0x10: [mem 0xfe630000-0xfe633fff 64bit]
    [    0.196811] pci 0000:01:00.1: supports D1 D2
    [    0.196849] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.196852] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.196854] pci 0000:00:01.0:   bridge window [mem 0xfe600000-0xfe6fffff]
    [    0.196857] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
    [    0.196896] pci 0000:02:00.0: [10ec:8169] type 00 class 0x020000
    [    0.196913] pci 0000:02:00.0: reg 0x10: [io  0xd000-0xd0ff]
    [    0.196923] pci 0000:02:00.0: reg 0x14: [mem 0xfe520000-0xfe5200ff]
    [    0.196965] pci 0000:02:00.0: reg 0x30: [mem 0xfe500000-0xfe51ffff pref]
    [    0.196993] pci 0000:02:00.0: supports D1 D2
    [    0.196994] pci 0000:02:00.0: PME# supported from D1 D2 D3hot
    [    0.197055] pci 0000:00:1e.0: PCI bridge to [bus 02] (subtractive decode)
    [    0.197060] pci 0000:00:1e.0:   bridge window [io  0xd000-0xdfff]
    [    0.197064] pci 0000:00:1e.0:   bridge window [mem 0xfe500000-0xfe5fffff]
    [    0.197070] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
    [    0.197072] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
    [    0.197073] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
    [    0.197075] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xffffffff] (subtractive decode)
    [    0.197402] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
    [    0.197444] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
    [    0.197485] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
    [    0.197524] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.197564] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 *7 10 11 12 14 15)
    [    0.197603] ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 10 11 12 14 15)
    [    0.197643] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12 14 15)
    [    0.197683] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 12 14 15)
    [    0.197728] ACPI: Enabled 3 GPEs in block 00 to 3F
    [    0.197807] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.197809] vgaarb: loaded
    [    0.197810] vgaarb: bridge control possible 0000:01:00.0
    [    0.197863] SCSI subsystem initialized
    [    0.197882] ACPI: bus type USB registered
    [    0.197894] usbcore: registered new interface driver usbfs
    [    0.197900] usbcore: registered new interface driver hub
    [    0.197923] usbcore: registered new device driver usb
    [    0.197998] PCI: Using ACPI for IRQ routing
    [    0.200210] PCI: Discovered peer bus 3f
    [    0.200212] PCI: root bus 3f: using default resources
    [    0.200213] PCI: Probing PCI hardware (bus 3f)
    [    0.200228] PCI host bridge to bus 0000:3f
    [    0.200231] pci_bus 0000:3f: root bus resource [io  0x0000-0xffff]
    [    0.200232] pci_bus 0000:3f: root bus resource [mem 0x00000000-0xfffffffff]
    [    0.200234] pci_bus 0000:3f: No busn resource found for root bus, will use [bus 3f-ff]
    [    0.200236] pci_bus 0000:3f: busn_res: can not insert [bus 3f-ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
    [    0.200240] pci 0000:3f:00.0: [8086:2c61] type 00 class 0x060000
    [    0.200270] pci 0000:3f:00.1: [8086:2d01] type 00 class 0x060000
    [    0.200301] pci 0000:3f:02.0: [8086:2d10] type 00 class 0x060000
    [    0.200327] pci 0000:3f:02.1: [8086:2d11] type 00 class 0x060000
    [    0.200354] pci 0000:3f:02.2: [8086:2d12] type 00 class 0x060000
    [    0.200381] pci 0000:3f:02.3: [8086:2d13] type 00 class 0x060000
    [    0.200416] pci_bus 0000:3f: busn_res: [bus 3f-ff] end is updated to 3f
    [    0.200418] pci_bus 0000:3f: busn_res: can not insert [bus 3f] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
    [    0.200420] PCI: pci_cache_line_size set to 64 bytes
    [    0.200468] e820: reserve RAM buffer [mem 0x0009c000-0x0009ffff]
    [    0.200469] e820: reserve RAM buffer [mem 0xbf452000-0xbfffffff]
    [    0.200471] e820: reserve RAM buffer [mem 0xbf50b000-0xbfffffff]
    [    0.200472] e820: reserve RAM buffer [mem 0xbf612000-0xbfffffff]
    [    0.200474] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
    [    0.200557] NetLabel: Initializing
    [    0.200558] NetLabel:  domain hash size = 128
    [    0.200559] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.200572] NetLabel:  unlabeled traffic allowed by default
    [    0.200629] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.200633] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.202654] Switching to clocksource hpet
    [    0.207315] pnp: PnP ACPI init
    [    0.207331] ACPI: bus type PNP registered
    [    0.207441] system 00:00: [mem 0xfed14000-0xfed19fff] has been reserved
    [    0.207443] system 00:00: [mem 0xe0000000-0xe3ffffff] has been reserved
    [    0.207445] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
    [    0.207446] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.207448] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
    [    0.207451] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.207574] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.207769] pnp 00:02: [dma 0 disabled]
    [    0.207813] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
    [    0.208064] pnp 00:03: [dma 3]
    [    0.208162] pnp 00:03: Plug and Play ACPI device, IDs PNP0401 (active)
    [    0.208171] pnp 00:04: [dma 4]
    [    0.208188] pnp 00:04: Plug and Play ACPI device, IDs PNP0200 (active)
    [    0.208212] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.208228] pnp 00:06: Plug and Play ACPI device, IDs PNP0800 (active)
    [    0.208267] system 00:07: [io  0x04d0-0x04d1] has been reserved
    [    0.208269] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.208290] pnp 00:08: Plug and Play ACPI device, IDs PNP0c04 (active)
    [    0.208325] pnp 00:09: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
    [    0.208453] system 00:0a: [io  0x0400-0x047f] could not be reserved
    [    0.208455] system 00:0a: [io  0x1180-0x119f] has been reserved
    [    0.208457] system 00:0a: [io  0x0500-0x057f] has been reserved
    [    0.208459] system 00:0a: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.208460] system 00:0a: [mem 0xfec00000-0xfecfffff] could not be reserved
    [    0.208462] system 00:0a: [mem 0xfed08000-0xfed08fff] has been reserved
    [    0.208464] system 00:0a: [mem 0xff000000-0xffffffff] has been reserved
    [    0.208466] system 00:0a: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.208623] pnp 00:0b: Plug and Play ACPI device, IDs PNP0103 (active)
    [    0.208742] pnp: PnP ACPI: found 12 devices
    [    0.208744] ACPI: bus type PNP unregistered
    [    0.215128] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.215131] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.215134] pci 0000:00:01.0:   bridge window [mem 0xfe600000-0xfe6fffff]
    [    0.215136] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
    [    0.215139] pci 0000:00:1e.0: PCI bridge to [bus 02]
    [    0.215142] pci 0000:00:1e.0:   bridge window [io  0xd000-0xdfff]
    [    0.215148] pci 0000:00:1e.0:   bridge window [mem 0xfe500000-0xfe5fffff]
    [    0.215157] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
    [    0.215159] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
    [    0.215160] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
    [    0.215162] pci_bus 0000:00: resource 7 [mem 0xc0000000-0xffffffff]
    [    0.215163] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
    [    0.215165] pci_bus 0000:01: resource 1 [mem 0xfe600000-0xfe6fffff]
    [    0.215166] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
    [    0.215168] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
    [    0.215170] pci_bus 0000:02: resource 1 [mem 0xfe500000-0xfe5fffff]
    [    0.215171] pci_bus 0000:02: resource 4 [io  0x0000-0x0cf7]
    [    0.215172] pci_bus 0000:02: resource 5 [io  0x0d00-0xffff]
    [    0.215174] pci_bus 0000:02: resource 6 [mem 0x000a0000-0x000bffff]
    [    0.215175] pci_bus 0000:02: resource 7 [mem 0xc0000000-0xffffffff]
    [    0.215177] pci_bus 0000:3f: resource 4 [io  0x0000-0xffff]
    [    0.215179] pci_bus 0000:3f: resource 5 [mem 0x00000000-0xfffffffff]
    [    0.215207] NET: Registered protocol family 2
    [    0.215431] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
    [    0.215790] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.216047] TCP: Hash tables configured (established 131072 bind 65536)
    [    0.216073] TCP: reno registered
    [    0.216092] UDP hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.216203] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.216358] NET: Registered protocol family 1
    [    0.260810] pci 0000:01:00.0: Boot video device
    [    0.260824] PCI: CLS 64 bytes, default 64
    [    0.260882] Unpacking initramfs...
    [    0.697786] Freeing initrd memory: 31544k freed
    [    0.703864] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.703870] software IO TLB [mem 0xbb452000-0xbf452000] (64MB) mapped at [ffff8800bb452000-ffff8800bf451fff]
    [    0.704370] microcode: CPU0 sig=0x20652, pf=0x2, revision=0xe
    [    0.704376] microcode: CPU1 sig=0x20652, pf=0x2, revision=0xe
    [    0.704383] microcode: CPU2 sig=0x20652, pf=0x2, revision=0xe
    [    0.704390] microcode: CPU3 sig=0x20652, pf=0x2, revision=0xe
    [    0.704418] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.704513] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
    [    0.704570] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
    [    0.704775] futex hash table entries: 4096 (order: 6, 262144 bytes)
    [    0.704826] Initialise system trusted keyring
    [    0.704875] audit: initializing netlink socket (disabled)
    [    0.704889] type=2000 audit(1474456235.594:1): initialized
    [    0.724195] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.725048] zpool: loaded
    [    0.725051] zbud: loaded
    [    0.725232] VFS: Disk quotas dquot_6.5.2
    [    0.725259] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.725414] msgmni has been set to 31492
    [    0.725463] Key type big_key registered
    [    0.725466] SELinux:  Registering netfilter hooks
    [    0.726233] NET: Registered protocol family 38
    [    0.726239] Key type asymmetric registered
    [    0.726242] Asymmetric key parser 'x509' registered
    [    0.726268] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    0.726313] io scheduler noop registered
    [    0.726316] io scheduler deadline registered (default)
    [    0.726335] io scheduler cfq registered
    [    0.726530] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
    [    0.726582] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.726588] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.726639] intel_idle: MWAIT substates: 0x1120
    [    0.726641] intel_idle: v0.4 model 0x25
    [    0.726642] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    0.726765] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
    [    0.726768] ACPI: Power Button [PWRB]
    [    0.726792] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
    [    0.726794] ACPI: Power Button [PWRF]
    [    0.726830] ACPI: Requesting acpi_cpufreq
    [    0.727934] GHES: HEST is not enabled!
    [    0.728004] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.748779] 00:02: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
    [    0.769631] 0000:00:16.3: ttyS1 at I/O 0xf100 (irq = 17) is a 16550A
    [    0.769890] Non-volatile memory driver v1.3
    [    0.769894] Linux agpgart interface v0.103
    [    0.769997] crash memory driver: version 1.1
    [    0.770020] rdac: device handler registered
    [    0.770064] hp_sw: device handler registered
    [    0.770067] emc: device handler registered
    [    0.770068] alua: device handler registered
    [    0.770095] libphy: Fixed MDIO Bus: probed
    [    0.770146] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.770150] ehci-pci: EHCI PCI platform driver
    [    0.770237] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    0.770275] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    0.770289] ehci-pci 0000:00:1a.0: debug port 2
    [    0.774282] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    0.774300] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfe726000
    [    0.779748] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    0.779793] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.779795] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.779797] usb usb1: Product: EHCI Host Controller
    [    0.779798] usb usb1: Manufacturer: Linux 3.10.0-327.28.3.el7.x86_64 ehci_hcd
    [    0.779799] usb usb1: SerialNumber: 0000:00:1a.0
    [    0.779880] hub 1-0:1.0: USB hub found
    [    0.779886] hub 1-0:1.0: 2 ports detected
    [    0.780056] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    0.780093] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    0.780107] ehci-pci 0000:00:1d.0: debug port 2
    [    0.784115] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    0.784131] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfe725000
    [    0.789738] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    0.789771] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.789773] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.789775] usb usb2: Product: EHCI Host Controller
    [    0.789776] usb usb2: Manufacturer: Linux 3.10.0-327.28.3.el7.x86_64 ehci_hcd
    [    0.789777] usb usb2: SerialNumber: 0000:00:1d.0
    [    0.789854] hub 2-0:1.0: USB hub found
    [    0.789859] hub 2-0:1.0: 2 ports detected
    [    0.789949] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.789959] ohci-pci: OHCI PCI platform driver
    [    0.789967] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.790023] usbcore: registered new interface driver usbserial
    [    0.790028] usbcore: registered new interface driver usbserial_generic
    [    0.790033] usbserial: USB Serial support registered for generic
    [    0.790057] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
    [    0.790058] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
    [    0.790888] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.790951] mousedev: PS/2 mouse device common for all mice
    [    0.791095] rtc_cmos 00:05: RTC can wake from S4
    [    0.791260] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
    [    0.791296] rtc_cmos 00:05: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
    [    0.791385] cpuidle: using governor menu
    [    0.791581] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.791660] usbcore: registered new interface driver usbhid
    [    0.791661] usbhid: USB HID core driver
    [    0.791687] drop_monitor: Initializing network drop monitor service
    [    0.791767] TCP: cubic registered
    [    0.791770] Initializing XFRM netlink socket
    [    0.791833] NET: Registered protocol family 10
    [    0.792030] NET: Registered protocol family 17
    [    0.792278] Loading compiled-in X.509 certificates
    [    0.792304] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    0.792315] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    0.792838] Loaded X.509 cert 'CentOS Linux kernel signing key: 15646f1e11b73f8c2aed8ae291655d5258056ee9'
    [    0.792852] registered taskstats version 1
    [    0.794613] Key type trusted registered
    [    0.796298] Key type encrypted registered
    [    0.797860] IMA: No TPM chip found, activating TPM-bypass!
    [    0.798314] rtc_cmos 00:05: setting system clock to 2016-09-21 11:10:36 UTC (1474456236)
    [    0.799075] Freeing unused kernel memory: 1632k freed
    [    0.802217] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    0.802357] systemd[1]: Detected architecture x86-64.
    [    0.802360] systemd[1]: Running in initial RAM disk.
    [    0.802381] systemd[1]: Set hostname to <barney.operacionalconstrutora.com.br>.
    [    0.814166] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
    [    0.843597] systemd[1]: Reached target Swap.
    [    0.843608] systemd[1]: Starting Swap.
    [    0.843752] systemd[1]: Created slice -.slice.
    [    0.843760] systemd[1]: Starting -.slice.
    [    0.843826] systemd[1]: Created slice System Slice.
    [    0.843835] systemd[1]: Starting System Slice.
    [    0.843850] systemd[1]: Reached target Slices.
    [    0.843856] systemd[1]: Starting Slices.
    [    0.843894] systemd[1]: Listening on udev Kernel Socket.
    [    0.843900] systemd[1]: Starting udev Kernel Socket.
    [    0.843915] systemd[1]: Reached target Timers.
    [    0.843921] systemd[1]: Starting Timers.
    [    0.843966] systemd[1]: Listening on Journal Socket.
    [    0.843974] systemd[1]: Starting Journal Socket.
    [    0.844334] systemd[1]: Starting Journal Service...
    [    0.844673] systemd[1]: Starting Setup Virtual Console...
    [    0.844860] systemd[1]: Started Load Kernel Modules.
    [    0.845312] systemd[1]: Starting Apply Kernel Variables...
    [    0.845373] systemd[1]: Started dracut ask for additional cmdline parameters.
    [    0.845959] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    0.846634] systemd[1]: Starting dracut cmdline hook...
    [    0.846668] systemd[1]: Reached target Local File Systems.
    [    0.846688] systemd[1]: Starting Local File Systems.
    [    0.846782] systemd[1]: Listening on udev Control Socket.
    [    0.846799] systemd[1]: Starting udev Control Socket.
    [    0.846829] systemd[1]: Reached target Sockets.
    [    0.846841] systemd[1]: Starting Sockets.
    [    0.847399] systemd[1]: Started Apply Kernel Variables.
    [    0.848631] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    0.849309] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    0.853122] systemd[1]: Started Create Static Device Nodes in /dev.
    [    0.861044] systemd[1]: Started Setup Virtual Console.
    [    0.874525] systemd[1]: Started Journal Service.
    [    0.972278] device-mapper: uevent: version 1.0.3
    [    0.972371] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
    [    1.037801] libata version 3.00 loaded.
    [    1.040822] scsi host0: ata_generic
    [    1.041301] pps_core: LinuxPPS API ver. 1 registered
    [    1.041304] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
    [    1.042375] PTP clock support registered
    [    1.045371] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    1.045509] r8169 0000:02:00.0 (unregistered net_device): not PCI Express
    [    1.045821] r8169 0000:02:00.0 eth0: RTL8169sb/8110sb at 0xffffc9000186a000, 00:0c:76:10:0b:54, XID 10000000 IRQ 21
    [    1.045824] r8169 0000:02:00.0 eth0: jumbo features [frames: 7152 bytes, tx checksumming: ok]
    [    1.046349] [drm] Initialized drm 1.1.0 20060810
    [    1.047175] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.5-k
    [    1.047178] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
    [    1.047230] scsi host1: ata_generic
    [    1.047280] ata1: PATA max UDMA/100 cmd 0xf150 ctl 0xf140 bmdma 0xf110 irq 18
    [    1.047283] ata2: PATA max UDMA/100 cmd 0xf130 ctl 0xf120 bmdma 0xf118 irq 18
    [    1.047508] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
    [    1.047533] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
    [    1.072738] [drm] radeon kernel modesetting enabled.
    [    1.073111] [drm] initializing kernel modesetting (RV730 0x1002:0x9498 0x1682:0x5001).
    [    1.073126] [drm] register mmio base: 0xFE620000
    [    1.073127] [drm] register mmio size: 65536
    [    1.073159] ATOM BIOS: 113
    [    1.073195] radeon 0000:01:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
    [    1.073197] radeon 0000:01:00.0: GTT: 1024M 0x0000000040000000 - 0x000000007FFFFFFF
    [    1.073199] [drm] Detected VRAM RAM=1024M, BAR=256M
    [    1.073200] [drm] RAM width 128bits DDR
    [    1.073273] [TTM] Zone  kernel: Available graphics memory: 8062810 kiB
    [    1.073275] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
    [    1.073276] [TTM] Initializing pool allocator
    [    1.073280] [TTM] Initializing DMA pool allocator
    [    1.073299] [drm] radeon: 1024M of VRAM memory ready
    [    1.073300] [drm] radeon: 1024M of GTT memory ready.
    [    1.073315] [drm] Loading RV730 Microcode
    [    1.073381] [drm] Internal thermal controller with fan control
    [    1.077106] [drm] radeon: dpm initialized
    [    1.077183] [drm] GART: num cpu pages 262144, num gpu pages 262144
    [    1.078311] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
    [    1.081789] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    1.091795] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    1.102680] [drm] PCIE GART of 1024M enabled (table at 0x000000000025E000).
    [    1.102745] radeon 0000:01:00.0: WB enabled
    [    1.102748] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff88041e97ec00
    [    1.102750] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff88041e97ec0c
    [    1.103239] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x000000000005c598 and cpu addr 0xffffc90005f9c598
    [    1.103243] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    1.103244] [drm] Driver supports precise vblank timestamp query.
    [    1.103246] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
    [    1.103268] radeon 0000:01:00.0: irq 26 for MSI/MSI-X
    [    1.103278] radeon 0000:01:00.0: radeon: using MSI.
    [    1.103300] [drm] radeon: irq initialized.
    [    1.150036] [drm] ring test on 0 succeeded in 1 usecs
    [    1.150042] [drm] ring test on 3 succeeded in 2 usecs
    [    1.196142] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
    [    1.196145] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.196412] hub 1-1:1.0: USB hub found
    [    1.196509] hub 1-1:1.0: 6 ports detected
    [    1.210775] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
    [    1.210779] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.210912] hub 2-1:1.0: USB hub found
    [    1.211013] hub 2-1:1.0: 8 ports detected
    [    1.223017] e1000e 0000:00:19.0 eth1: (PCI Express:2.5GT/s:Width x1) 00:27:0e:05:2c:ab
    [    1.223020] e1000e 0000:00:19.0 eth1: Intel(R) PRO/1000 Network Connection
    [    1.223090] e1000e 0000:00:19.0 eth1: MAC: 9, PHY: 9, PBA No: FFFFFF-0FF
    [    1.223108] ata_piix 0000:00:1f.2: version 2.13
    [    1.223251] ata_piix 0000:00:1f.2: MAP [
    [    1.223254]  P0 P2 P1 P3 ]
    [    1.326103] [drm] ring test on 5 succeeded in 1 usecs
    [    1.326107] [drm] UVD initialized successfully.
    [    1.326373] [drm] ib test on ring 0 succeeded in 0 usecs
    [    1.326392] [drm] ib test on ring 3 succeeded in 0 usecs
    [    1.374765] scsi host2: ata_piix
    [    1.374933] scsi host3: ata_piix
    [    1.374985] ata3: SATA max UDMA/133 cmd 0xf0f0 ctl 0xf0e0 bmdma 0xf0b0 irq 19
    [    1.374992] ata4: SATA max UDMA/133 cmd 0xf0d0 ctl 0xf0c0 bmdma 0xf0b8 irq 19
    [    1.375125] ata_piix 0000:00:1f.5: MAP [
    [    1.375129]  P0 -- P1 -- ]
    [    1.469969] usb 1-1.4: new high-speed USB device number 3 using ehci-pci
    [    1.486151] usb 2-1.6: new low-speed USB device number 3 using ehci-pci
    [    1.525900] ata_piix 0000:00:1f.5: SCR access via SIDPR is available but doesn't work
    [    1.526626] scsi host4: ata_piix
    [    1.526856] scsi host5: ata_piix
    [    1.526904] ata5: SATA max UDMA/133 cmd 0xf090 ctl 0xf080 bmdma 0xf050 irq 19
    [    1.526907] ata6: SATA max UDMA/133 cmd 0xf070 ctl 0xf060 bmdma 0xf058 irq 19
    [    1.556635] usb 1-1.4: New USB device found, idVendor=03f0, idProduct=8d11
    [    1.556642] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    1.556646] usb 1-1.4: Product: Photosmart D110 series
    [    1.556649] usb 1-1.4: Manufacturer: HP
    [    1.556652] usb 1-1.4: SerialNumber: BR181FK1F505N9
    [    1.578108] usb 2-1.6: New USB device found, idVendor=0458, idProduct=00e3
    [    1.578115] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.578119] usb 2-1.6: Product: 2.4G Wireless Mouse
    [    1.578122] usb 2-1.6: Manufacturer: Genius
    [    1.584091] input: Genius 2.4G Wireless Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/input/input3
    [    1.635328] hid-generic 0003:0458:00E3.0001: input,hidraw0: USB HID v1.00 Mouse [Genius 2.4G Wireless Mouse] on usb-0000:00:1d.0-1.6/input0
    [    1.704898] tsc: Refined TSC clocksource calibration: 2925.999 MHz
    [    1.704904] Switching to clocksource tsc
    [    1.976980] [drm] ib test on ring 5 succeeded
    [    1.977317] [drm] Radeon Display Connectors
    [    1.977319] [drm] Connector 0:
    [    1.977320] [drm]   DVI-I-1
    [    1.977321] [drm]   HPD2
    [    1.977322] [drm]   DDC: 0x7f10 0x7f10 0x7f14 0x7f14 0x7f18 0x7f18 0x7f1c 0x7f1c
    [    1.977323] [drm]   Encoders:
    [    1.977324] [drm]     CRT2: INTERNAL_KLDSCP_DAC2
    [    1.977325] [drm]     DFP2: INTERNAL_UNIPHY1
    [    1.977326] [drm] Connector 1:
    [    1.977327] [drm]   DIN-1
    [    1.977327] [drm]   Encoders:
    [    1.977328] [drm]     TV1: INTERNAL_KLDSCP_DAC2
    [    1.977329] [drm] Connector 2:
    [    1.977329] [drm]   DVI-I-2
    [    1.977330] [drm]   HPD1
    [    1.977331] [drm]   DDC: 0x7e20 0x7e20 0x7e24 0x7e24 0x7e28 0x7e28 0x7e2c 0x7e2c
    [    1.977332] [drm]   Encoders:
    [    1.977333] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
    [    1.977334] [drm]     DFP1: INTERNAL_UNIPHY
    [    2.050238] [drm] fb mappable at 0xD045F000
    [    2.050240] [drm] vram apper at 0xD0000000
    [    2.050241] [drm] size 4325376
    [    2.050242] [drm] fb depth is 24
    [    2.050243] [drm]    pitch is 5632
    [    2.050418] fbcon: radeondrmfb (fb0) is primary device
    [    2.098415] Console: switching to colour frame buffer device 170x48
    [    2.100556] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
    [    2.100557] radeon 0000:01:00.0: registered panic notifier
    [    2.100639] [drm] Initialized radeon 2.42.0 20080528 for 0000:01:00.0 on minor 0
    [    2.135953] ata4.00: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    2.135972] ata4.01: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    2.180843] ata4.00: ATAPI: ATAPI   iHAS122   F, EL06, max UDMA/133
    [    2.181061] ata4.01: ATA-8: WDC WD5000AAKX-003CA0, 15.01H15, max UDMA/133
    [    2.181064] ata4.01: 976773168 sectors, multi 16: LBA48 NCQ (depth 0/32)
    [    2.187212] ata4.00: configured for UDMA/133
    [    2.190432] ata4.01: configured for UDMA/133
    [    2.686987] ata3.01: failed to resume link (SControl 0)
    [    2.838084] ata3.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    2.838105] ata3.01: SATA link down (SStatus 0 SControl 0)
    [    2.877781] ata3.00: ATA-8: WDC WD3200AAKS-00YGA0, 12.01C02, max UDMA/133
    [    2.877787] ata3.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 0/32)
    [    2.884466] ata3.00: configured for UDMA/133
    [    2.884829] scsi 2:0:0:0: Direct-Access     ATA      WDC WD3200AAKS-0 1C02 PQ: 0 ANSI: 5
    [    2.888745] scsi 3:0:0:0: CD-ROM            ATAPI    iHAS122   F      EL06 PQ: 0 ANSI: 5
    [    2.902576] scsi 3:0:1:0: Direct-Access     ATA      WDC WD5000AAKX-0 1H15 PQ: 0 ANSI: 5
    [    2.910526] sd 2:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
    [    2.910605] sd 2:0:0:0: [sda] Write Protect is off
    [    2.910608] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.910631] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.915541]  sda: sda1 sda2 sda3
    [    2.915914] sd 2:0:0:0: [sda] Attached SCSI disk
    [    2.925743] sr 3:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
    [    2.925746] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    2.925843] sr 3:0:0:0: Attached scsi CD-ROM sr0
    [    2.926549] sd 3:0:1:0: [sdb] 976773168 512-byte logical blocks: (500 GB/465 GiB)
    [    2.926601] sd 3:0:1:0: [sdb] Write Protect is off
    [    2.926604] sd 3:0:1:0: [sdb] Mode Sense: 00 3a 00 00
    [    2.927211] sd 3:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.962055]  sdb: sdb1
    [    2.981157] sd 3:0:1:0: [sdb] Attached SCSI disk
    [    3.540901] SGI XFS with ACLs, security attributes, no debug enabled
    [    3.542349] XFS (dm-0): Mounting V4 Filesystem
    [    3.660385] XFS (dm-0): Ending clean mount
    [    3.950150] systemd-journald[135]: Received SIGTERM from PID 1 (systemd).
    [    4.631562] SELinux:  Disabled at runtime.
    [    4.631580] SELinux:  Unregistering netfilter hooks
    [    4.652228] type=1404 audit(1474456240.352:2): selinux=0 auid=4294967295 ses=4294967295
    [    4.920771] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    4.920884] systemd[1]: Inserted module 'ip_tables'
    [   10.051199] RPC: Registered named UNIX socket transport module.
    [   10.051202] RPC: Registered udp transport module.
    [   10.051203] RPC: Registered tcp transport module.
    [   10.051204] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [   10.329278] systemd-journald[546]: Received request to flush runtime journal from PID 1
    [   10.785407] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [   13.635780] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   14.064130] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
    [   14.122390] sd 2:0:0:0: Attached scsi generic sg0 type 0
    [   14.122427] sr 3:0:0:0: Attached scsi generic sg1 type 5
    [   14.122457] sd 3:0:1:0: Attached scsi generic sg2 type 0
    [   14.140462] mei_me 0000:00:16.0: irq 27 for MSI/MSI-X
    [   14.177166] WARNING! power/level is deprecated; use power/control instead
    [   14.186760] parport_pc 00:03: reported by Plug and Play ACPI
    [   14.186924] parport0: PC-style at 0x378 (0x778), irq 5 [PCSPP,TRISTATE,EPP]
    [   14.331433] input: PC Speaker as /devices/platform/pcspkr/input/input4
    [   14.391609] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000549-0x0000000000000549 (\_SB_.PCI0.SBRG.AY34) (20130517/utaddress-254)
    [   14.391617] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   14.548864] usblp 1-1.4:1.1: usblp0: USB Bidirectional printer dev 3 if 1 alt 0 proto 2 vid 0x03F0 pid 0x8D11
    [   14.548883] usbcore: registered new interface driver usblp
    [   14.676926] usb-storage 1-1.4:1.3: USB Mass Storage device detected
    [   14.677012] scsi host6: usb-storage 1-1.4:1.3
    [   14.677070] usbcore: registered new interface driver usb-storage
    [   14.824979] ppdev: user-space parallel port driver
    [   14.839773] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
    [   14.839923] snd_hda_intel 0000:01:00.1: Handle VGA-switcheroo audio client
    [   14.839956] snd_hda_intel 0000:01:00.1: irq 29 for MSI/MSI-X
    [   14.868678] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input5
    [   14.989539] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
    [   15.089082] iTCO_vendor_support: vendor-support=0
    [   15.098373] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [   15.098407] iTCO_wdt: Found a H55 TCO device (Version=2, TCOBASE=0x0460)
    [   15.098469] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [   15.121422] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC888: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
    [   15.121425] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
    [   15.121427] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
    [   15.121428] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [   15.121429] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
    [   15.121431] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [   15.121433] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
    [   15.121434] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
    [   15.121436] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
    [   15.153355] XFS (sdb1): Mounting V4 Filesystem
    [   15.154904] input: HDA Intel MID Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
    [   15.154972] input: HDA Intel MID Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
    [   15.155059] input: HDA Intel MID Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
    [   15.305915] XFS (sdb1): Ending clean mount
    [   15.679255] scsi 6:0:0:0: Direct-Access     HP       Photosmart D110  1.00 PQ: 0 ANSI: 5
    [   15.679552] sd 6:0:0:0: Attached scsi generic sg3 type 0
    [   15.681700] sd 6:0:0:0: [sdc] Attached SCSI removable disk
    [   15.707313] Adding 8200188k swap on /dev/mapper/centos_barney-lv_swap.  Priority:-1 extents:1 across:8200188k FS
    [   16.632569] XFS (dm-2): Mounting V4 Filesystem
    [   16.650899] XFS (sda2): Mounting V4 Filesystem
    [   16.988536] XFS (dm-2): Ending clean mount
    [   17.662841] XFS (sda2): Ending clean mount
    [   17.972621] type=1305 audit(1474456253.671:3): audit_pid=721 old=0 auid=4294967295 ses=4294967295 res=1
    
    
    ================>>> BOOT.LOG
    [  OK  ] Started Show Plymouth Boot Screen.
    [  OK  ] Reached target Paths.
    [  OK  ] Reached target Basic System.
    %G%G[  OK  ] Found device /dev/mapper/centos_barney-lv_root.
             Starting File System Check on /dev/mapper/centos_barney-lv_root...
    [  OK  ] Started File System Check on /dev/mapper/centos_barney-lv_root.
    [  OK  ] Started dracut initqueue hook.
    [  OK  ] Reached target Remote File Systems (Pre).
    [  OK  ] Reached target Remote File Systems.
             Mounting /sysroot...
    [  OK  ] Mounted /sysroot.
    [  OK  ] Reached target Initrd Root File System.
             Starting Reload Configuration from the Real Root...
    [  OK  ] Started Reload Configuration from the Real Root.
    [  OK  ] Reached target Initrd File Systems.
    [  OK  ] Reached target Initrd Default Target.
             Starting dracut pre-pivot and cleanup hook...
    [  OK  ] Started dracut pre-pivot and cleanup hook.
             Starting Cleaning Up and Shutting Down Daemons...
    [  OK  ] Stopped target Timers.
             Starting Plymouth switch root service...
    [  OK  ] Stopped Cleaning Up and Shutting Down Daemons.
    [  OK  ] Stopped dracut pre-pivot and cleanup hook.
             Stopping dracut pre-pivot and cleanup hook...
    [  OK  ] Stopped target Remote File Systems.
    [  OK  ] Stopped target Remote File Systems (Pre).
    [  OK  ] Stopped dracut initqueue hook.
             Stopping dracut initqueue hook...
    [  OK  ] Stopped target Initrd Default Target.
    [  OK  ] Stopped target Basic System.
    [  OK  ] Stopped target Slices.
    [  OK  ] Stopped target Paths.
    [  OK  ] Stopped target Sockets.
    [  OK  ] Stopped target System Initialization.
    [  OK  ] Stopped target Swap.
    [  OK  ] Stopped target Local File Systems.
    [  OK  ] Stopped udev Coldplug all Devices.
             Stopping udev Coldplug all Devices...
             Stopping udev Kernel Device Manager...
    [  OK  ] Stopped Apply Kernel Variables.
             Stopping Apply Kernel Variables...
    [  OK  ] Stopped udev Kernel Device Manager.
    [  OK  ] Stopped Create Static Device Nodes in /dev.
             Stopping Create Static Device Nodes in /dev...
    [  OK  ] Stopped Create list of required static device nodes for the current kernel.
             Stopping Create list of required static device nodes for the current kernel...
    [  OK  ] Stopped dracut pre-udev hook.
             Stopping dracut pre-udev hook...
    [  OK  ] Stopped dracut cmdline hook.
             Stopping dracut cmdline hook...
    [  OK  ] Closed udev Kernel Socket.
    [  OK  ] Closed udev Control Socket.
             Starting Cleanup udevd DB...
    [  OK  ] Started Cleanup udevd DB.
    [  OK  ] Reached target Switch Root.
    [  OK  ] Started Plymouth switch root service.
             Starting Switch Root...
    
    Welcome to CentOS Linux 7 (Core)!
    
    [  OK  ] Stopped Switch Root.
    [  OK  ] Created slice system-systemd\x2dfsck.slice.
             Starting Create list of required static device nodes for the current kernel...
             Mounting Debug File System...
             Starting Collect Read-Ahead Data...
             Starting Replay Read-Ahead Data...
    [  OK  ] Listening on udev Kernel Socket.
             Mounting POSIX Message Queue File System...
    [  OK  ] Listening on LVM2 poll daemon socket.
    [  OK  ] Listening on udev Control Socket.
             Mounting Huge Pages File System...
    [  OK  ] Listening on Delayed Shutdown Socket.
    [  OK  ] Created slice User and Session Slice.
    [  OK  ] Created slice system-getty.slice.
    [  OK  ] Reached target User and Group Name Lookups.
             Mounting RPC Pipe File System...
    [  OK  ] Set up automount Arbitrary Executable File Formats File System Automount Point.
    [  OK  ] Stopped target Switch Root.
    [  OK  ] Stopped target Initrd Root File System.
    [  OK  ] Stopped target Initrd File Systems.
    [  OK  ] Stopped Flush Journal to Persistent Storage.
    [  OK  ] Stopped Journal Service.
             Starting Journal Service...
    [  OK  ] Reached target Slices.
    [  OK  ] Reached target Login Prompts.
    [  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
    [  OK  ] Listening on Device-mapper event daemon FIFOs.
    [  OK  ] Listening on LVM2 metadata daemon socket.
             Starting Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling...
             Mounting NFSD configuration filesystem...
    [  OK  ] Started Create list of required static device nodes for the current kernel.
    [  OK  ] Started Collect Read-Ahead Data.
    [  OK  ] Started Replay Read-Ahead Data.
             Starting Create Static Device Nodes in /dev...
             Starting Apply Kernel Variables...
             Starting Remount Root and Kernel File Systems...
    [  OK  ] Started Apply Kernel Variables.
    [  OK  ] Mounted Debug File System.
    [  OK  ] Mounted POSIX Message Queue File System.
    [  OK  ] Mounted Huge Pages File System.
    [  OK  ] Started Remount Root and Kernel File Systems.
             Starting Load/Save Random Seed...
             Starting udev Coldplug all Devices...
             Starting Configure read-only root support...
    [  OK  ] Started LVM2 metadata daemon.
             Starting LVM2 metadata daemon...
    [  OK  ] Started Load/Save Random Seed.
    [  OK  ] Started udev Coldplug all Devices.
             Starting udev Wait for Complete Device Initialization...
    [  OK  ] Mounted RPC Pipe File System.
    [  OK  ] Started Journal Service.
             Starting Flush Journal to Persistent Storage...
    [  OK  ] Started Flush Journal to Persistent Storage.
    [  OK  ] Mounted NFSD configuration filesystem.
    [  OK  ] Started Configure read-only root support.
    [  OK  ] Started Create Static Device Nodes in /dev.
             Starting udev Kernel Device Manager...
    [  OK  ] Reached target Local File Systems (Pre).
    [  OK  ] Started Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling.
    [  OK  ] Started udev Kernel Device Manager.
    %G%G[  OK  ] Created slice system-configure\x2dprinter.slice.
    [  OK  ] Reached target Sound Card.
    [  OK  ] Created slice system-lvm2\x2dpvscan.slice.
             Starting LVM2 PV scan on device 8:19...
    [  OK  ] Found device WDC_WD3200AAKS-00YGA0 2.
             Starting File System Check on /dev/disk/by-uuid/9ea853a0-40a4-4d94-8014-bd186347e89f...
    [   19.954060] systemd-fsck[667]: /sbin/fsck.xfs: XFS file system.
    [  OK  ] Started File System Check on /dev/disk/by-uuid/9ea853a0-40a4-4d94-8014-bd186347e89f.
             Mounting /boot...
    [  OK  ] Found device /dev/mapper/centos_barney-lv_swap.
             Activating swap /dev/mapper/centos_barney-lv_swap...
    [  OK  ] Activated swap /dev/mapper/centos_barney-lv_swap.
    [  OK  ] Reached target Swap.
    [  OK  ] Found device WDC_WD3200AAKS-00YGA0 1.
             Mounting /mnt/backup...
    [  OK  ] Found device /dev/mapper/centos_barney-lv_dados.
    [  OK  ] Started udev Wait for Complete Device Initialization.
    [  OK  ] Started LVM2 PV scan on device 8:19.
             Starting Activation of DM RAID sets...
             Starting File System Check on /dev/mapper/centos_barney-lv_dados...
    [   20.615332] systemd-fsck[696]: /sbin/fsck.xfs: XFS file system.
    [  OK  ] Started File System Check on /dev/mapper/centos_barney-lv_dados.
             Mounting /dados...
    [FAILED] Failed to mount /mnt/backup.
    See 'systemctl status mnt-backup.mount' for details.
    [DEPEND] Dependency failed for Local File Systems.
    [DEPEND] Dependency failed for Relabel all filesystems, if necessary.
    [DEPEND] Dependency failed for Mark the need to relabel after reboot.
             Starting Preprocess NFS configuration...
    [  OK  ] Stopped Configure Plugged-In Printer.
    [  OK  ] Closed Open-iSCSI iscsiuio Socket.
    [  OK  ] Stopped GSSAPI Proxy Daemon.
    [  OK  ] Closed Open-iSCSI iscsid Socket.
    [  OK  ] Closed PC/SC Smart Card Daemon Activation Socket.
    [  OK  ] Stopped Load CPU microcode update.
    [  OK  ] Stopped target Graphical Interface.
    [  OK  ] Stopped Accounts Service.
    [  OK  ] Reached target Timers.
    [  OK  ] Stopped CUPS Printing Service.
    [  OK  ] Reached target Printer.
    [  OK  ] Stopped target Multi-User System.
    [  OK  ] Stopped RPC bind service.
    [  OK  ] Closed RPCbind Server Activation Socket.
    [  OK  ] Stopped Kernel Samepage Merging (KSM) Tuning Daemon.
    [  OK  ] Stopped NTP client/server.
    [  OK  ] Stopped Command Scheduler.
    [  OK  ] Stopped Postfix Mail Transport Agent.
    [  OK  ] Stopped Virtualization daemon.
    [  OK  ] Stopped D-Bus System Message Bus.
    [  OK  ] Stopped Hardware RNG Entropy Gatherer Daemon.
    [  OK  ] Stopped Software RAID monitoring and management.
    [  OK  ] Stopped Service for virtual machines hosted on VMware.
    [  OK  ] Stopped Dynamic System Tuning Daemon.
    [  OK  ] Stopped Run automatic yum updates as a cron job.
    [  OK  ] Stopped System Logging Service.
    [  OK  ] Stopped Avahi mDNS/DNS-SD Stack.
    [  OK  ] Stopped ABRT kernel log watcher.
    [  OK  ] Stopped Job spooling tools.
    [  OK  ] Stopped Kernel Samepage Merging.
    [  OK  ] Stopped ABRT Xorg log watcher.
    [  OK  ] Stopped Hyper-V KVP daemon.
    [  OK  ] Stopped Harvest vmcores for ABRT.
    [  OK  ] Stopped Self Monitoring and Reporting Technology (SMART) Daemon.
    [  OK  ] Stopped Dump dmesg to /var/log/dmesg.
    [  OK  ] Stopped Hyper-V VSS daemon.
    [  OK  ] Stopped OpenSSH server daemon.
    [  OK  ] Stopped OpenSSH Server Key Generation.
    [  OK  ] Stopped Login Service.
    [  OK  ] Closed D-Bus System Message Bus Socket.
    [  OK  ] Stopped Modem Manager.
    [  OK  ] Stopped GNOME Display Manager.
    [  OK  ] Stopped Initial Setup configuration program (text mode).
    [  OK  ] Stopped Permit User Sessions.
    [  OK  ] Stopped /etc/rc.d/rc.local Compatibility.
    [  OK  ] Stopped libstoragemgmt plug-in server daemon.
    [  OK  ] Stopped Resets System Activity Logs.
    [  OK  ] Stopped irqbalance daemon.
    [  OK  ] Stopped Install ABRT coredump hook.
    [  OK  ] Stopped Ipmievd Daemon.
    [  OK  ] Stopped LSB: Bring up/down networking.
    [  OK  ] Stopped Network Manager Wait Online.
    [  OK  ] Stopped Network Manager.
    [  OK  ] Stopped Rollback uncommitted netcf network config change transactions.
    [  OK  ] Reached target Network.
             Starting Logout off all iSCSI sessions on shutdown...
    [  OK  ] Reached target Network is Online.
    [  OK  ] Closed CUPS Printing Service Sockets.
    [  OK  ] Stopped ABRT Automated Bug Reporting Tool.
    [  OK  ] Closed Avahi mDNS/DNS-SD Stack Activation Socket.
    [  OK  ] Stopped RealtimeKit Scheduling Policy Service.
    [  OK  ] Stopped target Basic System.
    [  OK  ] Stopped target System Initialization.
    [  OK  ] Started Manage Sound Card State (restore and store).
             Starting Manage Sound Card State (restore and store)...
             Starting Tell Plymouth To Write Out Runtime Data...
    [  OK  ] Reached target Sockets.
    [  OK  ] Reached target Paths.
             Starting Import network configuration from initramfs...
    [  OK  ] Started Preprocess NFS configuration.
             Starting Notify NFS peers of a restart...
    [  OK  ] Reached target NFS client services.
    [  OK  ] Started Logout off all iSCSI sessions on shutdown.
             Starting Availability of block devices...
    [  OK  ] Reached target Remote File Systems (Pre).
    [  OK  ] Reached target Remote File Systems.
             Starting Crash recovery kernel arming...
    [  OK  ] Started Availability of block devices.
    [  OK  ] Started Import network configuration from initramfs.
    [  OK  ] Started Emergency Shell.
             Starting Emergency Shell...
             Starting Create Volatile Files and Directories...
    [  OK  ] Reached target Emergency Mode.
    [  OK  ] Started Notify NFS peers of a restart.
    [  OK  ] Started Create Volatile Files and Directories.
             Starting Security Auditing Service...
    [  OK  ] Started Activation of DM RAID sets.
    [  OK  ] Reached target Encrypted Volumes.
    [  OK  ] Started Security Auditing Service.
             Starting Update UTMP about System Boot/Shutdown...
    [  OK  ] Started Update UTMP about System Boot/Shutdown.
             Starting Update UTMP about System Runlevel Changes...
    [  OK  ] Started Update UTMP about System Runlevel Changes.
    [  OK  ] Mounted /dados.
    [  OK  ] Started Tell Plymouth To Write Out Runtime Data.
    [FAILED] Failed to start Crash recovery kernel arming.
    See 'systemctl status kdump.service' for details.
    
    ========================== SYSTEMCTL
    
    
    ‚óŹ kdump.service - Crash recovery kernel arming
       Loaded: loaded (/usr/lib/systemd/system/kdump.service; enabled; vendor preset: enabled)
       Active: failed (Result: exit-code) since Qua 2016-09-21 09:13:59 BRT; 1min 40s ago
      Process: 724 ExecStart=/usr/bin/kdumpctl start (code=exited, status=1/FAILURE)
     Main PID: 724 (code=exited, status=1/FAILURE)
    
    Set 21 09:13:57 barney.operacionalconstrutora.com.br systemd[1]: Starting Crash recovery kernel arming...
    Set 21 09:13:59 barney.operacionalconstrutora.com.br kdumpctl[724]: Error: /boot/vmlinuz-3.10.0-327.36.1.el7.x86_64 not found.
    Set 21 09:13:59 barney.operacionalconstrutora.com.br kdumpctl[724]: Starting kdump: [FAILED]
    Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: kdump.service: main process exited, code=exited, status=1/FAILURE
    Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: Failed to start Crash recovery kernel arming.
    Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: Unit kdump.service entered failed state.
    Set 21 09:13:59 barney.operacionalconstrutora.com.br systemd[1]: kdump.service failed.
    
    txt file icon informations.txt (72,715 bytes) 2016-09-21 12:54 +
  • txt file icon kdump-error.txt (4,328 bytes) 2017-05-19 23:18 -
    May 19 10:43:03 Miner001 kdumpctl: No kdump initial ramdisk found.
    May 19 10:43:03 Miner001 kdumpctl: Rebuilding /boot/initramfs-3.10.0-514.el7.x86_64kdump.img
    May 19 10:43:04 Miner001 dracut: Executing: /usr/sbin/dracut --hostonly --hostonly-cmdline --hostonly-i18n -o "plymouth dash resume ifcfg" -f /boot/initramfs-3.10.0-514.el7.x86_64kdump.img 3.10.0-514.el7.x86_64
    May 19 10:43:10 Miner001 dracut: *** Including module: kdumpbase ***
    May 19 10:43:27 Miner001 dracut: *** Creating initramfs image file '/boot/initramfs-3.10.0-514.el7.x86_64kdump.img' done ***
    May 19 10:43:27 Miner001 kdumpctl: No memory reserved for crash kernel.
    May 19 10:43:27 Miner001 kdumpctl: Starting kdump: [FAILED]
    May 19 10:43:27 Miner001 systemd: kdump.service: main process exited, code=exited, status=1/FAILURE
    May 19 10:43:27 Miner001 systemd: Unit kdump.service entered failed state.
    May 19 10:43:27 Miner001 systemd: kdump.service failed.
    May 19 10:47:05 Miner001 kdumpctl: No memory reserved for crash kernel.
    May 19 10:47:05 Miner001 kdumpctl: Starting kdump: [FAILED]
    May 19 10:47:05 Miner001 systemd: kdump.service: main process exited, code=exited, status=1/FAILURE
    May 19 10:47:05 Miner001 systemd: Unit kdump.service entered failed state.
    May 19 10:47:05 Miner001 systemd: kdump.service failed.
    May 19 11:48:19 Miner001 kdumpctl: No kdump initial ramdisk found.
    May 19 11:48:19 Miner001 kdumpctl: Rebuilding /boot/initramfs-3.10.0-514.16.1.el7.x86_64kdump.img
    May 19 11:48:19 Miner001 dracut: Executing: /usr/sbin/dracut --hostonly --hostonly-cmdline --hostonly-i18n -o "plymouth dash resume ifcfg" -f /boot/initramfs-3.10.0-514.16.1.el7.x86_64kdump.img 3.10.0-514.16.1.el7.x86_64
    May 19 11:48:27 Miner001 dracut: *** Including module: kdumpbase ***
    May 19 11:48:43 Miner001 dracut: *** Creating initramfs image file '/boot/initramfs-3.10.0-514.16.1.el7.x86_64kdump.img' done ***
    May 19 11:48:44 Miner001 kdumpctl: No memory reserved for crash kernel.
    May 19 11:48:44 Miner001 kdumpctl: Starting kdump: [FAILED]
    May 19 11:48:44 Miner001 systemd: kdump.service: main process exited, code=exited, status=1/FAILURE
    May 19 11:48:44 Miner001 systemd: Unit kdump.service entered failed state.
    May 19 11:48:44 Miner001 systemd: kdump.service failed.
    May 19 12:03:58 Miner001 yum[8667]: Installed: system-config-kdump-2.0.13-15.el7.centos.noarch
    May 19 12:14:18 Miner001 system-config-kdump.desktop: /usr/share/system-config-kdump/system-config-kdump.py:349: GtkWarning: IA__gtk_radio_button_set_group: assertion '!g_slist_find (group, radio_button)' failed
    May 19 12:14:18 Miner001 system-config-kdump.desktop: "/usr/share/system-config-kdump/system-config-kdump.glade")
    May 19 12:14:18 Miner001 dbus-daemon: dbus[702]: [system] Activating service name='org.fedoraproject.systemconfig.kdump.mechanism' (using servicehelper)
    May 19 12:14:18 Miner001 dbus[702]: [system] Activating service name='org.fedoraproject.systemconfig.kdump.mechanism' (using servicehelper)
    May 19 12:14:18 Miner001 dbus-daemon: dbus[702]: [system] Successfully activated service 'org.fedoraproject.systemconfig.kdump.mechanism'
    May 19 12:14:18 Miner001 dbus[702]: [system] Successfully activated service 'org.fedoraproject.systemconfig.kdump.mechanism'
    May 19 12:14:43 Miner001 dbus-daemon: ('/usr/bin/kdumpctl', 'status')
    May 19 12:14:43 Miner001 dbus-daemon: ('/usr/bin/systemctl', dbus.String(u'enable'), 'kdump')
    May 19 15:53:21 Miner001 kdumpctl: No kdump initial ramdisk found.
    May 19 15:53:21 Miner001 kdumpctl: Rebuilding /boot/initramfs-4.11.1-1.el7.elrepo.x86_64kdump.img
    May 19 15:53:22 Miner001 dracut: Executing: /usr/sbin/dracut --hostonly --hostonly-cmdline --hostonly-i18n -o "plymouth dash resume ifcfg" -f /boot/initramfs-4.11.1-1.el7.elrepo.x86_64kdump.img 4.11.1-1.el7.elrepo.x86_64
    May 19 15:53:28 Miner001 dracut: *** Including module: kdumpbase ***
    May 19 15:53:44 Miner001 dracut: *** Creating initramfs image file '/boot/initramfs-4.11.1-1.el7.elrepo.x86_64kdump.img' done ***
    May 19 15:53:44 Miner001 kdumpctl: No memory reserved for crash kernel.
    May 19 15:53:44 Miner001 kdumpctl: Starting kdump: [FAILED]
    May 19 15:53:44 Miner001 systemd: kdump.service: main process exited, code=exited, status=1/FAILURE
    May 19 15:53:44 Miner001 systemd: Unit kdump.service entered failed state.
    May 19 15:53:44 Miner001 systemd: kdump.service failed.
    
    txt file icon kdump-error.txt (4,328 bytes) 2017-05-19 23:18 +

-Relationships
+Relationships

-Notes

~0029302

3th3rM1n3r (reporter)

I am seeing the same issue starting with kernel 3.10..0-514.el7.x86_64. Have installed the system-config-kdump package to add a reserve allocation for the kdump service, however the allocation doesnt take following a system restart. loaded kernel is 4.11.1-1.el7.elrepo.x86_64.

the processor is an Intel Celeron x64 and the Motherboard supports UEFI.

~0029312

kabe (reporter)

>> kdumpctl: No memory reserved for crash kernel.
is caused if /sys/kernel/kexec_crash_size is zero.

But your dmesg log says
>> Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16245MB)
which is odd. It shouldn't be zero.
What does "cat /sys/kernel/kexec_crash_size" say?
+Notes

-Issue History
Date Modified Username Field Change
2016-09-21 12:54 volnei New Issue
2016-09-21 12:54 volnei File Added: informations.txt
2017-05-19 23:18 3th3rM1n3r File Added: kdump-error.txt
2017-05-19 23:18 3th3rM1n3r Note Added: 0029302
2017-05-23 03:38 kabe Note Added: 0029312
+Issue History